/*

	  	  
*/


html {
	overflow-y: scroll;
}
* {
	padding: 0;
	margin: 0;
}


iframe{
border:none;
background:none;
background-color:transparent;
}


/* Text Elements======================================= */

@font-face {
 font-family: 'US101Regular';
 src: url('us101-webfont.eot');
 src: url('us101-webfont.eot?#iefix') format('embedded-opentype'), url('us101-webfont.woff') format('woff'), url('us101-webfont.ttf') format('truetype'), url('us101-webfont.svg#US101Regular') format('svg');
 font-weight: normal;
 font-style: normal;
}
.ps4List
{
	list-style-position: inside;
	list-style-type: circle;	
}

.ps4Table td{
padding-left:5px;
padding-right:5px;	
}

#ccHeader h1 {
	font-family: US101Regular, Verdana, Arial, Helvetica, sans-serif;
	font-size:3em;
	padding-left:0px;/*was 30px*/
	margin-top:0px;
	color: #cad3d6;
}
#contentContainer h1, #contentContainer h1 a:link, #contentContainer h1 a:active, #contentContainer h1 a:hover, #contentContainer h1 a:visited {
	font-family: US101Regular, Verdana, Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#233034;
	/* CSS3 only */
	text-shadow: 1px 1px 0px #ffffff;
	text-decoration:none;
}
#contentContainer h2, #contentContainer h2 a:link, #contentContainer h2 a:active, #contentContainer h2 a:hover, #contentContainer h2 a:visited {
	font-family: US101Regular, Verdana, Arial, Helvetica, sans-serif;
	font-size:32px;
	color:#233034;
	/* CSS3 only */
	text-shadow: 1px 1px 0px #ffffff;
	text-decoration:none;
}
#contentContainer p {
	font-size:0.8em;
}

a, a:visited{text-decoration:none;	color:#666; font-weight:bold;}
a:hover{text-decoration:underline;}
/* Lists=============================================*/

ul {
	padding-left:20px;
}
ul li a, ul li a:visited {
	text-decoration:none;
	 font-weight:normal;
	color:#666;
}

ul li a:hover{
	text-decoration:underline;
}


.list {
	list-style: none;
	font-weight:normal;
	display:inline;
	padding-right:20px;
}
.list a {
	color: #5b7278;
	font-family: US101Regular, Verdana, Arial, Helvetica, sans-serif;
	font-size:1.8em;
	text-decoration:none;
}
.list a:hover {
	text-decoration:underline;
}
.footerLinks, .footerLinks a, .footerLinks a:visited {
	list-style: none;
	display: inline;
	color: #cad3d6;
	padding-right:10px;
	font-size:0.8em;
	text-decoration:none;
}
.footerLinks a:hover {
	text-decoration:underline;
}
.smallfooterLinks, .smallfooterLinks a, .smallfooterLinks a:visited {
	list-style: none;
	display: none;
	color: #5b7278;
	font-size:10px;
}
.smallfooterLinks a:hover {
	text-decoration:underline;
}
/* Lists=============================================*/

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	/*background-image:url(images/ttg_bg.jpg);
	background-position:0 0;
	background-repeat:no-repeat;
	background-color:#AC0124;*/
	background-color: #a10120;
	background-image: url(backgroundMain.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	color:#666;
}
p {
	padding: 10px;
}

#appBadge{
	padding:20px;}
#iPhoneGameList li{
	list-style-type: none;
	font-size: 10pt;
	line-height: 12px;
	padding: 10px;
	font-weight: bold;
}
#gametitleimage{
	position:absolute;
	background-image:url(images/title-smack-da-bomb.png);
	width:759px;
	height:156px;
	border:0px;
	top:370px;
	left:423px;
	
}
#gametitleimage-splatcarnival{
	position:absolute;
	background-image:url(images/title-splat-carnival.png);
	width:759px;
	height:260px;
	border:0px;
	top:310px;
	left:423px;
	
}
#wrapper {
	margin: 0 auto;
	width: 960px;
}
#content {
	float: left;
	width: 960px;
	display: inline;
	-webkit-box-shadow: 0px 0px 8px 1px #000000;
	-moz-box-shadow: 0px 0px 8px 1px #000000;
	box-shadow: 0px 0px 8px 1px #000000;
}
#header {
	color: #333;
	width: 100%;
	height: 50px;
	background-image:url(images/hbSides.png);
	background-repeat:repeat-x;
}
#billboard {
	/*float:left;*/
	height: 755px;
	width: 100%;
	position:absolute;
	top:0px;
	/*background-image:url(images/mainImage.png);
	background-position:top center;
	background-repeat:no-repeat;*/
	margin-left:auto;
	margin-right:auto;
	z-index:-1;
}
#navigationContainer {
	width:1001px;
	height:120px;
	margin-left:auto;
	margin-right:auto;
}
#contentContainer {
	padding: 20px 30px 0px 30px;
	margin:0px;
}
#ccHeader {
	width:960px;
	height:90px;
	padding:0px;
	margin:0px;
	background-color:#0f1112;
	border:none;
	background-image: url(images/ttg-title.gif);
	background-repeat: repeat-x;
}
#ccFeatures {
	width:960px;
	height:30px;
	padding:0px;
	margin-top:0px;
	margin-bottom: 0px;
	background-color:#000000;
	border:none;
}
#ccExpanding {
	width:960px;
	padding:0px;
	margin-top:0px;
	margin-bottom: 0px;
	background-image:url(images/newbackground.gif);
	background-position:top left;
	background-repeat:repeat-x;
	background-color:#FFF;
	border:none;
}
#ccEnd {
	width:960px;
	height:20px;
	background-color:#d0d0d0;
	border:none;
}
#footer {
	width: 960px;
	height: 20px;
	padding-top:20px;
	clear: both;
	text-align:center;
	color: #5b7278;
	background-color:#0f1112;
	font-size:1em;
}
#tables {
	margin-left:auto;
	margin-right:auto;
}
#tables thead th {
	font-size: 1em;
	text-align:left;
	font-weight: bold;
	color: #CAD3D6;
	height: 30px;
	background-color:#0F1112;
	padding:5px 0px 5px 10px;
}
#tables tbody td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DFDFDF;
	text-align:left;
	font-size: 0.8em;
	height: 10px;
	padding:5px 0px 5px 10px;
	vertical-align:top;
}
#tables tbody td a, #tables tbody td a:visited, #tables tbody td a:link {
	text-decoration:none;
	color:#666;
}
#tables tbody td a:hover {
	text-decoration:underline;
	color:#666;
}
#tables tbody tr:hover {
	background-color:#DFDFDF;
}
